﻿#menu
{
    list-style: none;
    background: #00344C;
    width: 100%;
    display: block;
}

#menu h1, #menu h2, #menu h3, #menu h4, #menu h5, #menu h6
{
    font-size: inherit;
    /*font-weight: normal;*/
}

#menu > li
{
    display: block;
    float: left;
    height: inherit;
    line-height: 40px; /* I do not know why this works! */
    /*padding: 0 0 0 15px;*/
    list-style-image: none;
    margin-left: auto;
    margin-bottom: 0;
    background-image: url("images/submenu_divider.png");
    background-position: right;
    background-repeat: repeat-y;
    background-color: #19526C;
    border-right: 2px;
}

#menu > li:hover
{
    background: #256380;
}

#menu > li.menu_right
{
    float: right;
}

#menu > li > span
{
    color: #ffffff;
    cursor: default;
    font-size: 12px;
    text-shadow: 0 -1px 0 #00344C;
    padding:11px 14px;
    cursor:pointer;
}
    #menu > li > a
    {
        color: #ffffff;
        padding:13px 10px;
        text-decoration: none;
    }
#menu > li > span > a
{
    color: #ffffff;
    text-decoration: none;
    font-size: 12px;
    padding:13px 10px;
    border:1px solid white;
}

.menuDescription
{
    display: inline-block;
    border-width: 0;
    font-style: italic;
    padding-right: 0px;
    padding-bottom: 15px;
    cursor: pointer;
}

.menuDescription h5
{
    border-bottom-width: 2px;
    border-bottom-style: groove;
    border-bottom-color: #3D7995;
    margin-bottom: 5px;
    font-style: normal;
    font-weight: bold;
}

.menuDescription span
{
    display: block;
    width: 265px;
}

#menu > li div.submenu
{
    display: none;
    position: absolute;
    z-index: 200;
    background: #256380;
    padding: 20px;
    line-height: 15px;
    border: 1px solid #FFFFFF;
    border-top: none;
    left: 50%; /* Comment out to not make it 100% wide */
    margin: 0px 0 0 -585px; /* Half of the width of the container */
    width: 1130px; /* Adjust down from container size based on left/right padding */
    background-image: url("images/drop_down_wm_bg.png");
    background-position:right top;
    background-repeat:no-repeat;
}

#menu > li div.submenu li
{
    list-style-type: none;
    margin-left: 0;
}

#menu > li div.submenu li a
{
    color: #ffffff;
}

#menu > li div.submenu > div
{
    margin: 0px;
    margin-right: 30px;
    color: #ffffff;
    float: left;
}

#menu > li div.submenu > div:first-child
{
    background-image: none;
    margin-left: 10px;
}

.drop
{
    color: #ffffff; /*    background-image: url("images/menu_arrow_down.png");     background-repeat: no-repeat;     background-position: right -65%;     padding-right: 23px;     padding-right: 2.3rem;*/
    /*padding-right: 15px;*/
}

.rise
{
    color: #ffffff; /*    background-image: url("images/menu_arrow_up.png");     background-repeat: no-repeat;     background-position: right -65%;     padding-right: 23px;     padding-right: 2.3rem;*/
    padding-right: 15px;
}

.selected
{
    background-color: #EAEAEA;
}

.sectionHeader
{
    color: #A7D7EE;
    font-size: 13px;
    text-decoration: none;
    font-weight: lighter;
    padding-bottom: 4px;
    margin-bottom: 10px;
    display: block;
    text-shadow: 0 -1px 0 #00344C;
}

.sectionHeader:hover
{
    color: #A7D7EE;
}

.menuHeading
{
    border-bottom: 1px dotted #A7D7EE;
}

.submenu h5, .submenu h6
{
    color: #8FD4F3;
}

div.subMenu ul.hideListStyle li
{
    list-style-image: none;
    margin-left: 0;
}

li.menu
{
    display: block;
    float: left;
    height: inherit;
    line-height: 40px; /* I do not know why this works! */
    padding: 0 0 0 1em;
    border-right: 1px dotted #DFDFDF;
    font-size: 15px;
    color: #0094B3;
    font-family: 'DezenSolidRegular' !important;
}

li.menu a
{
    padding-right: 10px;
}

li.menu:hover, li.menu:hover a, li.menu a:hover
{
    background: #0094B3;
    color: #ffffff;
}

/*
----------------------------------------------------------menu css from NasdaqOMX.com
*/
.sprite
{
    background-image: url("images/corp_sprites.png") !important;
    background-repeat: no-repeat;
    display: block;
    overflow-x: hidden;
    overflow-y: hidden;
    text-indent: -99999px;
}

.overflowHidden
{
    overflow-x: hidden;
    overflow-y: hidden;
}


.pointer
{
    cursor: pointer;
}


.subMenuSectionContainer
{
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    overflow-x: hidden;
    overflow-y: hidden;
}

#subMenuContainer > div
{
    display: none;
    padding: 10px;
    border: 1px solid black;
}

#mainMenu li
{
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
}

.isActive
{
    background-color: Silver;
}

.isOpen
{
    display: block;
}


.HighlightedList
{
}



li.BulletListBlue
{
    list-style-image: url('Images/bullet_blue.png');
    list-style-position: inside;
    list-style-type: none;
    margin-left: 1px;
}


li.BulletListGreen
{
    list-style-image: url('Images/bullet_green.png');
    list-style-position: inside;
    list-style-type: none;
    margin-left: 1px;
}


li.BulletListOrange
{
    list-style-image: url('Images/bullet_orange.png');
    list-style-position: inside;
    list-style-type: none;
    margin-left: 1px;
}


#SocialMedia
{
    float: right;
    margin-top: 9px;
}

#SocialMedia span
{
    vertical-align: middle;
    margin: 2px;
}

.corp-sprite
{
    background-image: url("images/corp_sprites.png") !important;
    background-repeat: no-repeat;
    display: block;
    overflow: hidden;
    text-indent: -99999px;
}

.follow-us-facebook
{
    background-position: 0 -11px;
    height: 17px;
    width: 17px;
}

.follow-us-twitter
{
    background-position: -68px -11px;
    height: 17px;
    width: 17px;
}

.follow-us-google
{
    background-position: -85px -11px;
    height: 17px;
    width: 17px;
}

.follow-us-tumblr
{
    background-position: -102px -11px;
    height: 17px;
    width: 17px;
}
